Bug 1567683 - terminology-1.2.0 is available
Summary: terminology-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminology
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 00:25 UTC by Upstream Release Monitoring
Modified: 2018-05-23 15:58 UTC (History)
2 users (show)

Fixed In Version: terminology-1.2.1-1.fc28 terminology-1.2.1-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-16 13:07:23 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-04-16 00:25:18 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-2.fc28
URL: http://download.enlightenment.org/rel/apps/terminology/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4951/

Comment 1 Conrad Meyer 2018-04-16 01:01:53 UTC
Updated to 1.2.0; tested localbuild.  Pushed new sources and spec and kicked off a Koji build here: https://koji.fedoraproject.org/koji/taskinfo?taskID=26386563 .

1.2.0 switches to a Meson + Ninja based build system.  Conveniently, Fedora provides nice %meson macros for that system, so just use those.

Comment 2 Conrad Meyer 2018-04-16 01:20:12 UTC
Rawhide build succeeded.

Comment 3 Conrad Meyer 2018-04-16 01:25:09 UTC
Change list since 1.1.0 here: https://github.com/billiob/terminology/blob/master/NEWS

Nothing seems hugely compelling.  Focus bugfixes might be nice.

Comment 4 Conrad Meyer 2018-04-16 01:29:49 UTC
F28 and F27 builds here:
https://koji.fedoraproject.org/koji/taskinfo?taskID=26386784
https://koji.fedoraproject.org/koji/taskinfo?taskID=26386813

Both have EFL 1.20.  Note that F26 does not seem to.  So this probably can't go to F26 due to new EFL 1.20 dependency.

Comment 5 Fedora Update System 2018-04-16 01:57:34 UTC
terminology-1.2.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d9c59c388

Comment 6 Fedora Update System 2018-04-16 01:57:42 UTC
terminology-1.2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e2efb33cc3

Comment 7 Fedora Update System 2018-04-17 03:03:09 UTC
terminology-1.2.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2d9c59c388

Comment 8 Fedora Update System 2018-04-18 02:58:30 UTC
terminology-1.2.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e2efb33cc3

Comment 9 Conrad Meyer 2018-05-15 01:50:28 UTC
1.2.1 update bug: 1578178.

Comment 10 Fedora Update System 2018-05-15 01:53:03 UTC
terminology-1.2.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-02073c8053

Comment 11 Fedora Update System 2018-05-15 01:53:18 UTC
terminology-1.2.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-118ca94f6b

Comment 12 Fedora Update System 2018-05-15 20:51:57 UTC
terminology-1.2.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-02073c8053

Comment 13 Fedora Update System 2018-05-15 23:02:41 UTC
terminology-1.2.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-118ca94f6b

Comment 14 Fedora Update System 2018-05-16 13:07:23 UTC
terminology-1.2.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-23 15:58:49 UTC
terminology-1.2.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.